/*

					Product e-commerce styling

*/
.ecomm-options { float: left; padding: 30px; border: solid 1px #807a6d;}
.ecomm-options .rrp, .ecomm-options .our-price .price-label, .ecomm-options .our-price .price-attributes { color: #4b4840;}
.ecomm-options .our-price .price-amount { color: #000000;}
.ecomm-options .rrp { float: left; width: 100%; font-size: 1.375rem;}
.ecomm-options .our-price { float: left; width: 100%; font-size: 2.25rem; font-weight: 700;}
.ecomm-options .our-price .price-label { float: left;}
.ecomm-options .our-price .price-amount { float: left;}
.ecomm-options .our-price .price-amount div { float: left;}
.ecomm-options .our-price .price-attributes { float: left; font-size: 0.6875rem; font-weight: 300; padding-top: 20px;}
.ecomm-options .buying-options { float: left; width: 100%; margin-top: 20px; margin-bottom: 20px;}
.ecomm-options .buying-options .label { font-size: 1.125rem;  background-color: transparent; padding: 0px; margin: 0px; color:inherit; font-size: inherit; font-size: .8rem; padding-top: 9px; padding-right: 5px; float: left;}
.ecomm-options .riContSpinButtons { padding-right: 18px;}
.ecomm-options .buying-options .field { border: solid 1px #45433b; width: auto; float: left; background: #f2eee2;}
.ecomm-options .buying-options .field input { display: inline;}
.ecomm-options .buying-options .field .riUp { width: 15px; height: 13px; background: none; text-indent: 2px;}
.ecomm-options .buying-options .field .riUp:before { content: "\f0d8"; font-family:'FontAwesome'; font-size: 1.2rem; line-height: .9rem; display: inherit; padding-right: 30px; color: #45433b;}
.ecomm-options .buying-options .field .riUp span {}
.ecomm-options .buying-options .field .riDown { width: 15px; height: 13px; background: none; text-indent: 2px;}
.ecomm-options .buying-options .field .riDown:before { content: "\f0d7"; font-family:'FontAwesome'; font-size: 1.2rem; line-height: .7rem; display: inherit; padding-right: 30px; color: #45433b;}
.ecomm-options .buying-options .field .textbox { border: none; border-right: solid 1px #45433B; font-size: 1rem; padding-top: .4rem; padding-bottom: .4rem; height: 1.8rem; background: none; background-color: transparent;}
.ecomm-options .buying-controls { float: left; width: 100%;}
.ecomm-options .buying-controls .buy-now, .ecomm-options .buying-controls .add-to-cart { float: left; width: 50%;}
.ecomm-options .buying-controls .buy-now .button, .ecomm-options .buying-controls .add-to-cart .button { width: 100%; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; text-transform:capitalize;} 
.ecomm-options .buying-controls .buy-now { padding-right: 10px;}
.ecomm-options .buying-controls .add-to-cart { padding-left: 10px;}
.ecomm-options .buying-controls .buy-now .button { font-weight: 700 !important;}
.ecomm-options .buying-controls .add-to-cart .button {}
/*
	
				Mini Cart Styling

*/
.pbCartMiniSummary { float: left; list-style: none; padding: 10px 0px 0px; margin: 0px; font-size: 0.9375rem;}
.pbCartMiniSummary li { padding-right: 10px; float: left; }
.pbCartMiniSummary .items, .pbCartMiniSummary .total { padding-top: 3px; font-size: inherit;}
.pbCartMiniSummary .controlsLink a { border-radius: 5px; background-color: #22211D; padding: 4px 9px; font-size: 0.7rem; float: left; font-size: inherit; color: inherit;}
.pbCartMiniSummary .controlsLink a:hover { background-color: #F77E28; }
.pbCartMiniSummary .controlsLink:last-child a { margin-left: 10px;}
.pbCartMiniSummary .separator { display: none; }
.pbCartMiniSummary .cartControLink { padding-right: 10px;}
.pbCartMiniSummary .itemsLabel {}
.pbCartMiniSummary .totalLabel {}
.pbCartMiniSummary .itemsValue, .pbCartMiniSummary .totalValue { font-weight: bold;}
/*
		Shopping Cart
*/
.cart-container { margin-bottom: 30px !important;}
.cart-container .listing-group {border: solid 1px #969081; border-bottom: none;}
.cart-container .row { margin-left: 0px !important; margin-right: 0px !important;}
.cart-container .total-grouping {border: solid 1px #969081; border-top: none; border-bottom: none;}
.cart-container .item-row,
.cart-container .sub-total,
.cart-container .tax-total,
.cart-container .postage-total,
.cart-container .cart-total { font-size: .8rem;}
.cart-container .item-row .item-line,
.cart-container .item-row .item-price,
.cart-container .item-row .item-total,
.cart-container .item-row .item-control { padding-top: 9px !important; padding-bottom: 9px !important;}
.cart-container .item-row .item-quantity { padding-top: 5px !important;}
.cart-container .sub-total div,
.cart-container .tax-total div,
.cart-container .postage-total div,
.cart-container .cart-total div { padding-top: 9px !important; padding-bottom: 9px !important;}
.cart-container .item-row:nth-child(even) {background: #f4f4f4;}
.cart-container .header-row h3 { font-size: .9rem; font-weight: bold;}
.cart-container .header-row ,
.cart-container .item-row,
.cart-container .sub-total,
.cart-container .tax-total,
.cart-container .postage-total,
.cart-container .cart-total { border-bottom: solid 1px #969081;}
.cart-container .cart-total .columns { padding-top: 15px !important; padding-bottom: 15px !important;}
.cart-container .sub-total .total-label,
.cart-container .tax-total .total-label,
.cart-container .postage-total .total-label,
.cart-container .cart-total .total-label { text-align: right;}
.cart-container .sub-total .total-amount,
.cart-container .tax-total .total-amount,
.cart-container .postage-total .total-amount,
.cart-container .cart-total .total-amount { font-weight: bold;}
.cart-container .sub-total div, .cart-container .postage-total div {background: #D9D9D9;}
.cart-container .tax-total div {background: #f4f4f4;}
 .cart-container .cart-total div { background: #dddbd2; font-size: 1rem; color: #ae361c;}
.cart-container .item-row .riContSpinButtons { display: inline;}
.cart-container .item-row .riTextBox { width: 50px !important; display: inline !important;}
.cart-buttons .update-cart-container { float: left;}
.cart-buttons .update-cart-container .Update-Cart {
border: medium none;
color: white;
cursor: pointer;
display: inline-block;
font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
font-size: 1rem;
font-weight: normal !important;
line-height: normal;
margin: 0 0 1.25rem;
padding: 1.0625rem 2rem 1rem;
position: relative;
text-align: center;
text-decoration: none;
transition: background-color 300ms ease-out 0s;-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; margin-top: 15px;}
.cart-buttons .checkout-button { float: left; margin-left: 15px;}
.cart-buttons .checkout-button .button {-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; float: left; margin-top: 15px;}
@media only screen and (max-width: 40em) { 
	.cart-container .item-row .item-line { padding-bottom: 5px !important; font-size: 1rem; }
	.cart-container .item-row .item-line, .cart-container .item-row .item-price {padding-left: 1rem !important;}
	.cart-buttons .update-cart-container, .cart-buttons .update-cart-container .Update-Cart { width: 100%;}
	.cart-buttons .checkout-button, .cart-buttons .checkout-button .button { width: 100%; margin-left: 0px;}
}
/*

	Checkout customer details styling
*/
.customer-checkout-details {}
.customer-checkout-details .details-column.billto-container { padding-left: 0px !important; }
.customer-checkout-details .details-column.shipto-container { padding-right: 0px !important; }
.customer-checkout-details .details-column .row { margin-left: 10px; margin-right: 10px;}
.customer-checkout-details .details-column .row.shipping-to-label .form-label { padding-top: 0px !important;}
.customer-checkout-details .item-row { border-bottom: solid 1px #D5D5D5; padding-top: 10px; padding-bottom: 10px;}
.customer-checkout-details .item-row:last-of-type { border-bottom: none;}
.customer-checkout-details .item-row label { font-size: inherit;}
.customer-checkout-details .item-row .form-label { padding-top: 1px !important; float: left; width: 25%;}
.customer-checkout-details .item-row .form-field {} 
.customer-checkout-details .item-row.shipping-to-label .form-label { padding-top: 10px !important; width: auto; padding-right: 20px;}
.customer-checkout-details .billto-inner-container { background-color: #F1F1F1; float: left; width: 100%;}
.customer-checkout-details .shipto-inner-container { background-color: #EEEEEE; float: left; width: 100%;}
.customer-checkout-details input[type="checkbox"] { margin-top: 6px; margin-bottom: 0px;}
.customer-checkout-details .textbox { height: 1.8rem; padding: 5px !important; margin-bottom: 0px !important; width: 75%;}
.customer-checkout-details .dropdown { height: 1.8rem; margin-bottom: 0px !important; font-size: .8rem; padding-top: .3rem; padding-bottom: .5rem; width: 75%;}
.checkout-controls { margin-top: 15px;}
.checkout-controls .button { -moz-border-radius: 5px; border-radius: 5px; float: left; margin-top: 15px; }
.customer-checkout-details .rememberme-label { display: inline; padding-right: 10px;}
.confirm-details  .item-row .form-field { height: 2rem;}
@media only screen and (max-width: 40em) { 
	.customer-checkout-details .details-column { padding-left: 0px; padding-right: 0px;}
	.checkout-controls .button { width: 100%;}
	.customer-checkout-details .empty-row { display: none;}
	.customer-checkout-details .details-column .row { margin: 0px;}
}
/*
				Postage detail styles
*/
.postage-container { background: #f1f1f1; padding-left: 0px; padding-right: 0px; margin-bottom: 20px; border: 1px solid #969081; display: none;}
.postage-container .postage-inner-container { padding: 20px;}
.postage-container fieldset { border: none; padding: 0px; margin: 0px;}
.postage-container h2 { font-size: 1.5rem; color: inherit; font-weight: bold; margin-top: 0px;}
.postage-container fieldset .label { background-color: transparent; color: #000000; padding: 0px;}
.postage-container legend { background-color: transparent; padding-bottom: 10px;}
/*
				Payment details styles
*/
.payment-details-container { background: #f1f1f1; padding-left: 0px; padding-right: 0px; margin-bottom: 30px; border: 1px solid #969081;}
.payment-details-container .paymentMethod { display: none;}
.payment-details-container .payment-details-inner-container { padding: 20px;}
.payment-details-container fieldset { border: none; padding: 0px; margin: 0px;}
.payment-details-container legend { font-size: .8rem; padding-bottom: 5px;}
.payment-details-container h2 { font-size: 1.5rem; color: inherit; font-weight: bold; margin-top: 0px; margin-bottom: 0px;}	
.payment-details-container fieldset .label { background-color: transparent; color: #000000; padding: 0px; width: 15%; text-align: left;}	
.payment-details-container legend { background-color: transparent;}
.payment-details-container .creditCardDetails { list-style: none; padding: 0px; margin: 0px;}
.payment-details-container .creditCardDetails .field .label { font-family: "museo-slab", serif; font-size: .8rem;}
.payment-details-container .creditCardDetails li { padding-left: 10px; padding-top: 2px; padding-bottom: 5px;}
.payment-details-container .creditCardDetails li:nth-child(odd) { background-color: #D9D9D9;}
/*
				Checkout recepit details
*/
.order-details-container { background: #f1f1f1; margin-bottom: 20px !important; padding-bottom: 20px; padding-top: 15px; border: 1px solid #969081;}
.order-details-container h2 { font-size: 1.3rem; color: inherit; font-weight: bold;}
.order-details-container .order-details  { font-size: 1rem; }
.order-details-container .order-details .orderNo { font-weight: bold;}
/*
				Checkout Failed
*/
.checkout-failed-container { background: #f1f1f1; margin-bottom: 20px !important; padding-bottom: 20px; padding-top: 15px; border: 1px solid #969081; padding-left: 20px; padding-right: 20px;}
/*
				Checkout Progress
*/
.checkout-progress { margin-bottom: 15px !important; background: #F1F1F1; border: 1px solid #969081;}
.checkout-progress .columns { position: relative;}
.checkout-progress .columns .inner-wrapper { float: left; width: 100%;}
.checkout-progress .columns h3 { margin-bottom: 0px; margin-top: 20px; line-height: 1.3rem; text-transform: uppercase; }
.checkout-progress .columns h3,
.checkout-progress .columns p { color: inherit;} 
.checkout-progress .columns .inner-wrapper .fa-stack  { position: absolute; top: 10px; right: 10px; color: inherit; font-size: 1.8rem; opacity: .8;}
.checkout-progress .columns .fa-stack .fa-chevron-right.fa-stack-1x { left: 0.125rem;}
/*										Status change styling  											*/
.checkout-progress .columns.active { background-color: #969081; }
.checkout-progress .columns.step-completed { background-color: #DDDBD2;}
.checkout-progress .columns.active .inner-wrapper  { color: #ffffff; }
.checkout-progress .columns.not-yet-completed .inner-wrapper  { color: inherit; }
.checkout-progress .columns.not-yet-completed h3,
.checkout-progress .columns.not-yet-completed p,
.checkout-progress .columns.not-yet-completed .inner-wrapper .fa-stack { opacity: .5;}
.checkout-progress .columns.step-completed h3,
.checkout-progress .columns.step-completed p,
.checkout-progress .columns.step-completed .inner-wrapper .fa-stack { opacity: .8;}
.checkout-progress .columns.step-completed .inner-wrapper .fa-stack { opacity: .5;}
.checkout-progress .columns .inner-wrapper .fa-stack {}
/*										Link wrapper styling  											*/
.checkout-progress .wrapper-link { position: absolute; width: 100%; height: 100%; left: 0px; top: 0px;}
.checkout-progress .columns.step-completed:hover h3,
.checkout-progress .columns.step-completed:hover p,
.checkout-progress .columns.step-completed:hover .fa-stack { color: #663000;}
/*

				Other styling

*/
.checkout-wrapper { float: left; width: 100%; padding-bottom: 30px;}
.checkout-header-row .columns { padding-left: 0px; padding-right: 0px;}
.checkout-header-row .columns h1 { border-bottom: none;}
.cart-buttons .button-divider { float: left; font-size: 2rem; font-weight: bold; margin-top: 39px; margin-left: 1rem; margin-right: 1rem;}
.cart-buttons .paypal-button-wrapper { float: left; margin-top: 15px;}
.cart-buttons .paypal-button-wrapper .button {}